Justin eqisow at
Tue Nov 18 17:38:25 UTC 2008

software - like the error said, you're simply missing the two libraries it
specified. You can find them in Synaptic. Unfortunately, I don't know the
name of the packages right off hand nor am I at my Ubuntu workstation.

On Tue, Nov 18, 2008 at 12:32 PM, norman <norman at> wrote:

> I decided to have a look at the chess game in the Games menu and to
> switch to 3D view. I had an error message which said I had No Python
> OpenGL support and No Python GTKGLExt support. Could someone please tell
> me whether this a hardware or software fault? I run 8.04 on a desktop
> and 8.10 on a laptop both of which show the same error.
> Norman
> --
> ubuntu-users mailing list
> ubuntu-users at
> Modify settings or unsubscribe at:
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <>

More information about the ubuntu-users mailing list